@charset "utf-8";


/********************************************************

  pc

********************************************************/
/****************************
  common
****************************/
.PCONLY{
  display: block;
}
.SPONLY{
  display: none;
}



/****************************
  to reset - default.css
****************************/
#header{
  margin-bottom: 10px;
}
#search{
  box-sizing: content-box;
  margin: 0 80px 0 0;
}
#search input{
  box-sizing: content-box;
}
#search .text1{
  padding: 0px 5px;
}



/****************************
  pcHeader
****************************/
.pcHeader{
  margin: 20px auto;
}



/****************************
  mainContents
****************************/
.mainContents{
  padding-bottom: 0px;
}
.mainContents .pc_cont {
  display: block;
}
.mainContents .pc_cont.space {
  display: inline;
}
.mainContents .sp_cont {
  display: none;
}



/****************************
  mvArea
****************************/
.mvArea{
  margin-bottom: 45px;
}



/****************************
  contInfoArea
****************************/
.contInfoArea{
  margin-bottom: 80px;
}
.contInfoArea .infoBox{
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.contInfoArea .infoBox:last-of-type{
  margin-bottom: 0;
}
.contInfoArea .infoBox.infoBox01 .infoText{
  text-align: left;
}
.contInfoArea .infoBox.infoBox02{
  flex-direction: row-reverse;
}
.contInfoArea .infoBox.infoBox02 .infoText{
  display: flex;
  align-items: flex-end;
  text-align: left;
}
.contInfoArea .infoBox .infoText{
  font-size: 18px;
  line-height: 1.9;
}



/****************************
  contItemsArea
****************************/
.contItemsArea{
  margin-bottom: 80px;
}
.contItemsArea dl{
  display: flex;
}
.contItemsArea dl:not(:last-of-type){
  margin-bottom: 50px;
}
.contItemsArea dl dt{
  width: 400px;
  margin-right: 35px;
}
.contItemsArea dl dd{
  display: flex;
  align-content: space-between;
  flex-wrap: wrap;
  flex: 1;
  text-align: left;
}
.contItemsArea dl dd ul{
  width: 100%;
}
.contItemsArea dl dd li:not(:last-of-type){
  margin-bottom: 10px;
}
.contItemsArea dl dd li.itemName{
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 26px;
  font-weight: bold;
  color: #000000;
  line-height: 1.3;
  letter-spacing: 2px;
}
.contItemsArea dl dd li.itemNameSub{
  margin-bottom: 20px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 18px;
  color: #000000;
  line-height: 1.3;
  letter-spacing: 2px;
}
.contItemsArea dl dd li.itemDesc{
  padding-left: 10px;
  color: #000000;
}
.contItemsArea dl dd li.itemDesc span{
  font-size: 16px;
}
.contItemsArea dl dd li.itemMore{
  text-align: right;
}
.contItemsArea dl dd li.itemAmoPri{
  text-align: right;
}
.contItemsArea dl dd li.itemAmoPri .amountEl{
  color: #ad8b5b;
}
.contItemsArea dl dd li.itemAmoPri .amountEl input[type="text"]{
  width: 4em;
  margin-right: 5px;
}
.contItemsArea dl dd li.itemAmoPri .priceEl{
  color: #b81c20;
}
.contItemsArea dl dd li.itemAmoPri .priceEl p{
  display: inline-block;
  font-size: 23px;
  font-weight: bold;
}
.contItemsArea dl dd li.itemAmoPri .priceEl p span{
  font-size: 14px;
  font-weight: normal;
}
.contItemsArea dl dd li.itemAmoPri .priceEl p .priceTxt{
  font-size: 16px;
  font-weight: 600;
	margin-right: 10px;
}
/*.contItemsArea dl dd li.itemAmoPri .priceEl::before{
  content: '価格:';
}*/
.contItemsArea dl dd li.itemCart{
  text-align: right;
}
.contItemsArea dl dd li.itemCart a img{
  opacity: 1;
  transition: opacity .5s;
}
.contItemsArea dl dd li.itemCart a img:hover{
  opacity: 0.7;
}



/****************************
  footer
****************************/
#footer{
  margin-top: 50px;
}








/********************************************************

  smartphone / tablet

********************************************************/
@media screen and (max-width: 982px) {
  .mainContents {
    padding: 0 20px;
  }
}






/********************************************************

  smartphone / tablet

********************************************************/
@media screen and (max-width: 768px) {
/****************************
  common
****************************/
.PCONLY{
  display: none;
}
.SPONLY{
  display: block;
}

#amazake .mainContents * {
  font-family: 'Noto Serif JP', sans-serif;
  font-weight: 300;
}


/****************************
  mainContents
****************************/
.mainContents {
  padding: 10px 3% 0;
}
.mainContents .pc_cont,
.mainContents .pc_cont.space {
  display: none;
}
.mainContents .sp_cont {
  display: block;
}



/****************************
  mvArea
****************************/
.mvArea{
  margin-bottom: 30px;
}



/****************************
  contInfoArea
****************************/
  .contInfoArea{
    margin-bottom: 40px;
  }
.contInfoArea .infoBox{
  display: block;
  margin-bottom: 20px;
}
  .contInfoArea .infoBox.infoBox01 .infoText,
  .contInfoArea .infoBox.infoBox02 .infoText {
    margin-bottom: 10px;
    padding: 0 10px;
    font-size: 14px;
    line-height: 1.7;
    text-align: left;
  }
  .contItemsArea dl dd li.itemNameSub {
    font-size: 16px;
  }



/****************************
  contItemsArea
****************************/
.contItemsArea{
  margin: 0 10px 0;
}
.contItemsArea dl{
  display: block;
}
.contItemsArea dl dt,
.contItemsArea dl dd{
  width: 100%;
}
.contItemsArea dl dt{
  margin: 0 0 15px;
}
.contItemsArea dl dd li.itemName{
  font-size: 21px;
}
.contItemsArea dl dd li.itemDesc{
  font-size: 12px;
}
.contItemsArea dl dd li.itemDesc span{
  font-size: 14px;
}
.contItemsArea dl dd li.itemCart{
  text-align: center;
}
.contItemsArea dl dd li.itemCart input[type="image"]{
  width: 100%;
}
.contItemsArea dl dd li.itemDesc {
  padding-left: 0;
}
  
  #amazake .contItemsArea dl dd li.itemName{
    font-weight: 700;
  }
  #amazake .contItemsArea dl dd li.itemNameSub{
    font-weight: 400;
  }
  #amazake .contItemsArea dl dd li.itemAmoPri .priceEl p {
    font-weight: 400;
  }
  #amazake .contItemsArea dl dd li.itemAmoPri .priceEl p span {
    font-weight: 300;
  }



/****************************
  contBnrArea
****************************/
.contBnrArea{
  margin: 0 10px;
}


}/* @media screen and (max-width: 768px) */



/********************************************************

  smartphone / iPhone5 / 320px

********************************************************/
@media screen and (max-width: 320px) {
  .contItemsArea dl dd li.itemName {
    font-size: 18px;
  }
  .contItemsArea dl dd li.itemNameSub {
    font-size: 14px;
  }
}